Feeef Cloud
ApiParcels

Import parcels from the carrier into this project

POST
/carrier-accounts/{id}/import
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/carrier-accounts/string/import" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "results": [      {        "trackingId": "string",        "status": "imported",        "parcelId": "string",        "error": "string"      }    ],    "nextCursor": "string"  }}